@charset "utf-8";
/* CSS Document */

body {
	margin-top:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	background:url(images/background.jpg) repeat-x top left;
}
h1 {
	font-size: 20px;
	font-weight: bold;
	color: #FF0102;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	text-decoration: none;
	line-height: 25px;
}

h2 {
	font-size: 14px;
	font-weight: bold;
	color: #FF0102;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	text-decoration: none;
	line-height: 25px;
}

h3 {
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #666;
	line-height: 25px; padding-left: 5px!important;
	background: #efefef;
	width: 420px; position: relative; top: 8px; left: 8px;
}

a:link, a:visited {
	color:#FFFFFF;
	text-decoration:none;
}
a:hover {
	color:#CCC;
	text-decoration:underline;
}
#sidetxt {
	display:block;
	width:234px;
	padding-left:20px;
	padding-right:20px;
	padding-top:30px;
}
#sides {
	width:15px;
}
#bodytxt {
	padding-right:45px;
	padding-left:274px;
}
p{ line-height:16px;}
#indextabs {
	padding: 10px;
}
#Frame {
	margin: 0 auto;
}
.contact_sidetxt {
	color: #FFFFFF;
	text-decoration: none;
	padding: 1px;
}
#indextabtxt {
	padding-left:10px;
}
#indextabtxt a, #indextabtxt a:visited {
	font-size: 11px;
	font-weight: bold;
	color: #999!important;
	text-decoration:none;
}
#indextabtxt a:hover {
	color: #FF0102!important;
	text-decoration: underline;
}

#clear { clear: both; display: block; width: 100%;}
div.img { display: block; width: 147px; height: 93px ; margin-top:10px;float: left; background: url('images/galler_bg.png') no-repeat top left; }

a#civic01 { display: block; width: 128px; height: 68px; background: url('images/tn_gallery_01.jpg') no-repeat top left; margin: 8px 8px;}
a#civic02 { display: block; width: 128px; height: 68px; background: url('images/tn_gallery_02.jpg') no-repeat top left; margin: 8px 8px;}
a#civic03 { display: block; width: 128px; height: 68px; background: url('images/tn_gallery_03.jpg') no-repeat top left; margin: 8px 8px;}

a#absaet01 { display: block; width: 128px; height: 68px; background: url('images/tn_absatower01.jpg') no-repeat top left; margin: 8px 8px;}
a#absaet02 { display: block; width: 128px; height: 68px; background: url('images/tn_absatower02.jpg') no-repeat top left; margin: 8px 8px;}
a#absaet03 { display: block; width: 128px; height: 68px; background: url('images/tn_absatower03.jpg') no-repeat top left; margin: 8px 8px;}

a#goldreef01 { display: block; width: 128px; height: 68px; background: url('images/tn_goldreefcity01.jpg') no-repeat top left; margin: 8px 8px;}
a#goldreef02 { display: block; width: 128px; height: 68px; background: url('images/tn_goldreefcity02.jpg') no-repeat top left; margin: 8px 8px;}
a#goldreef03 { display: block; width: 128px; height: 68px; background: url('images/tn_goldreefcity03.jpg') no-repeat top left; margin: 8px 8px;}

a#thegrace01 { display: block; width: 128px; height: 68px; background: url('images/tn_gracehotel01.jpg') no-repeat top left; margin: 8px 8px;}
a#thegrace02 { display: block; width: 128px; height: 68px; background: url('images/tn_gracehotel02.jpg') no-repeat top left; margin: 8px 8px;}
a#thegrace03 { display: block; width: 128px; height: 68px; background: url('images/tn_gracehotel03.jpg') no-repeat top left; margin: 8px 8px;}

a#citylodge01 { display: block; width: 128px; height: 68px; background: url('images/tn_citylodgeairport01.jpg') no-repeat top left; margin: 8px 8px;}
a#citylodge02 { display: block; width: 128px; height: 68px; background: url('images/tn_citylodgeairport02.jpg') no-repeat top left; margin: 8px 8px;}
a#citylodge03 { display: block; width: 128px; height: 68px; background: url('images/tn_citylodgeairport03.jpg') no-repeat top left; margin: 8px 8px;}


a#bride01 { display: block; width: 128px; height: 68px; background: url('images/tn_bride_01.jpg') no-repeat top left; margin: 8px 8px;}
a#bride02 { display: block; width: 128px; height: 68px; background: url('images/tn_bride_02.jpg') no-repeat top left; margin: 8px 8px;}
a#bride03 { display: block; width: 128px; height: 68px; background: url('images/tn_bride_03.jpg') no-repeat top left; margin: 8px 8px;}

a#nedbank0201 { display: block; width: 128px; height: 68px; background: url('images/tn_nedbank02_01.jpg') no-repeat top left; margin: 8px 8px;}
a#nedbank0202 { display: block; width: 128px; height: 68px; background: url('images/tn_nedbank02_02.jpg') no-repeat top left; margin: 8px 8px;}
a#nedbank0203 { display: block; width: 128px; height: 68px; background: url('images/tn_nedbank02_03.jpg') no-repeat top left; margin: 8px 8px;}

a#cef01 { display: block; width: 128px; height: 68px; background: url('images/tn_cef_01.jpg') no-repeat top left; margin: 8px 8px;}

a#baragwanath01 { display: block; width: 128px; height: 68px; background: url('images/tn_baragwanath_01.jpg') no-repeat top left; margin: 8px 8px;}
a#baragwanath02 { display: block; width: 128px; height: 68px; background: url('images/tn_baragwanath_02.jpg') no-repeat top left; margin: 8px 8px;}
a#baragwanath03 { display: block; width: 128px; height: 68px; background: url('images/tn_baragwanath_03.jpg') no-repeat top left; margin: 8px 8px;}

a#va01 { display: block; width: 128px; height: 68px; background: url('images/tn_va_01.jpg') no-repeat top left; margin: 8px 8px;}
a#va02 { display: block; width: 128px; height: 68px; background: url('images/tn_va_02.jpg') no-repeat top left; margin: 8px 8px;}
a#va03 { display: block; width: 128px; height: 68px; background: url('images/tn_va_03.jpg') no-repeat top left; margin: 8px 8px;}

a#nedbank01 { display: block; width: 128px; height: 68px; background: url('images/tn_nedbank_01.jpg') no-repeat top left; margin: 8px 8px;}
a#nedbank02 { display: block; width: 128px; height: 68px; background: url('images/tn_nedbank_02.jpg') no-repeat top left; margin: 8px 8px;}
a#nedbank03 { display: block; width: 128px; height: 68px; background: url('images/tn_nedbank_03.jpg') no-repeat top left; margin: 8px 8px;}

a#longspan01 { display: block; width: 128px; height: 68px; background: url('images/tn_longspan_01.jpg') no-repeat top left; margin: 8px 8px;}
a#longspan02 { display: block; width: 128px; height: 68px; background: url('images/tn_longspan_02.jpg') no-repeat top left; margin: 8px 8px;}
a#longspan03 { display: block; width: 128px; height: 68px; background: url('images/tn_longspan_03.jpg') no-repeat top left; margin: 8px 8px;}
a#longspan04 { display: block; width: 128px; height: 68px; background: url('images/tn_longspan_04.jpg') no-repeat top left; margin: 8px 8px;}
a#longspan05 { display: block; width: 128px; height: 68px; background: url('images/tn_longspan_05.jpg') no-repeat top left; margin: 8px 8px;}
a#longspan06 { display: block; width: 128px; height: 68px; background: url('images/tn_longspan_06.jpg') no-repeat top left; margin: 8px 8px;}


a#dash1 { display: block; width: 128px; height: 68px; background: url('images/tn_dash_01.jpg') no-repeat top left; margin: 8px 8px;}
a#dash2 { display: block; width: 128px; height: 68px; background: url('images/tn_dash_02.jpg') no-repeat top left; margin: 8px 8px;}
a#dash3 { display: block; width: 128px; height: 68px; background: url('images/tn_dash_03.jpg') no-repeat top left; margin: 8px 8px;}

a#grids1 { display: block; width: 128px; height: 68px; background: url('images/tn_grids_01.jpg') no-repeat top left; margin: 8px 8px;}
a#grids2 { display: block; width: 128px; height: 68px; background: url('images/tn_grids_02.jpg') no-repeat top left; margin: 8px 8px;}
a#grids3 { display: block; width: 128px; height: 68px; background: url('images/tn_grids_03.jpg') no-repeat top left; margin: 8px 8px;}


a#flowers1 { display: block; width: 128px; height: 68px; background: url('images/tn_flowers_01.jpg') no-repeat top left; margin: 8px 8px;}
a#flowers2 { display: block; width: 128px; height: 68px; background: url('images/tn_flowers_02.jpg') no-repeat top left; margin: 8px 8px;}
a#flowers3 { display: block; width: 128px; height: 68px; background: url('images/tn_flowers_03.jpg') no-repeat top left; margin: 8px 8px;}


a#shards1 { display: block; width: 128px; height: 68px; background: url('images/tn_shards_01.jpg') no-repeat top left; margin: 8px 8px;}
a#shards2 { display: block; width: 128px; height: 68px; background: url('images/tn_shards_02.jpg') no-repeat top left; margin: 8px 8px;}
a#shards3{ display: block; width: 128px; height: 68px; background: url('images/tn_shards_03.jpg') no-repeat top left; margin: 8px 8px;}


a#lines1 { display: block; width: 128px; height: 68px; background: url('images/tn_lines_01.jpg') no-repeat top left; margin: 8px 8px;}
a#lines2 { display: block; width: 128px; height: 68px; background: url('images/tn_lines_02.jpg') no-repeat top left; margin: 8px 8px;}
a#lines3 { display: block; width: 128px; height: 68px; background: url('images/tn_lines_03.jpg') no-repeat top left; margin: 8px 8px;}

a#wilton1 { display: block; width: 128px; height: 68px; background: url('images/tn_wilton_01.jpg') no-repeat top left; margin: 8px 8px;}
a#wilton2 { display: block; width: 128px; height: 68px; background: url('images/tn_wilton_02.jpg') no-repeat top left; margin: 8px 8px;}
a#mosaic1 { display: block; width: 128px; height: 68px; background: url('images/tn_mosaic_01.jpg') no-repeat top left; margin: 8px 8px;}

a#mosaic2 { display: block; width: 128px; height: 68px; background: url('images/tn_mosaic_02.jpg') no-repeat top left; margin: 8px 8px;}

ul.list li {  background:url(images/icon_dot.gif) no-repeat left top; padding:0px 0 0px 16px;  }
